<div class="dialog-content">
	{{#each content.i18n}}
		<div>
			<label class="checkbox" for="{{@key}}">
				<input type="checkbox" id="{{@key}}" name="{{@key}}" {{checked (lookup ../content.options @key)}}>
				{{this}}
			</label>
		</div>
	{{/each}}
	{{#unless content.isToken}}
	<hr>
	<div>
		<label class="checkbox" for="transformTokens">
			<input type="checkbox" id="transformTokens" name="transformTokens"
				{{checked content.options.transformTokens}}>
			{{localize 'mez5e.PolymorphTokens'}}
		</label>
	</div>
	{{/unless}}
</div>
<div class="dialog-buttons">
    {{#each buttons as |button id|}}
    <button class="dialog-button" data-button="{{id}}">
        {{{button.icon}}}
        {{{button.label}}}
    </button>
    {{/each}}
</div>
